.scrollable-container{height:100px;overflow-y:scroll}.background{padding-top:60px;height:300px;background-image:url(https://zos.alipayobjects.com/rmsportal/RmjwQiJorKyobvI.jpg)}
/*# sourceMappingURL=47.7da1c5bb.chunk.css.map */